Subject: [NEXTEL-1] NextCult of the day !

From: "Juliet <[email-masked]>" <[email-masked]>
Date: Wed, 18 Dec 2002 17:50:18 -0000

Was a double of Mr. Paul Saleh biking in indian style, manner and 
outeriour euqipment through the upper parts of Linz, the capitol city 
of upper Austria? Or is it a question of incognito travelling 
nowadays, a hot special offer of Austrian- US- agencies, without 
using passport or identification services... reducing travelling 
costs, but speedup times, of course not in terms of the hot lending 
car mechanism, but the main part of travel kilometers ?

Several other thoughts might be implicated as well, but are not worth 
speaking aloud (which seems not to be allocateable...)

Is the world as tiny... are same persons existing in different 
spaces, do they have to convert in another space, and why multi-
cultural diversities and co- existances contribute to space- time - 
relations but not to personality or personal co-world avatars ?  

:) Juliet 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/